module.exports = (sequelize, DataTypes) => {
  const Laboratoriodoscita = sequelize.define('Laboratoriodoscita', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Value: {
      type: DataTypes.BOOLEAN,
      defaultValue: false
    },
    Location: {
      type: DataTypes.STRING(15)
    },
    Amount: {
      type: DataTypes.STRING(3)
    },
    Condition: {
      type: DataTypes.STRING(100)
    },
    CitaId: {
      type: DataTypes.INTEGER,
      allowNull: false
    },
    LaboratoriodosId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Laboratoriodoscita;
};